@charset "utf-8";
/* CSS Document */

*{
	margin:0 auto;
	padding:0;
}

body{
	background:#fbfbfb url(images/bg.jpg) repeat-x;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:justify;
}

p{
	text-align:justify;
}

#header{
	width:100%;
	background:url(images/header_bg.jpg) top center no-repeat;
	height:306px;
}

#page{
	width:1000px;
}

#header_content{
	width:1000px;
	/*height:244px;*/
	padding-top:12px;
}

#logo{
	width:1000px;
	height:75px;
	float:left;
/*	margin-bottom:5px;
*/}
#blog{
	width:262px;
	padding:5px 10px;
	float:right;
}

#imgNav{
	width:1000px;
	float:left;
	overflow:hidden;
}

#navLeft{
	width:488px;
	float:left;
	text-align:right;
	padding-top:16px;
	padding-right:85px;
	/*background:url(images/owl_bcpa.png) no-repeat left 5px;*/
	min-height:120px;
}


#navRight{
	width:400px;
	float:right;
}

#top_nav_area{
	width:1000px;
	float:left;
}

#top_nav{
	width:573px;
	height:31px;
	float:left;
	padding-top:36px;
}
	
/*#top_nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
}

#top_nav li{
	width:92px;
	height:30px;
	display:block;
	color:#fff;
	margin:0;
	padding:0 2px;
}

#top_nav li a{
	width:92px;
	height:30px;
	display:block;
	float:left;
	color:#fff;
	text-decoration:none;
	background:url(images/top_nav_bg.png) no-repeat;
}

#top_nav li a:hover{
	background:url(images/top_nav_bg_hover.png) no-repeat;
}*/

#top_nav ul{
	list-style-type:none;
	margin:0;
	padding:0;
	}

#top_nav li{
	float:left;
	text-align:center;
	font-size:12px;
	color:#fff;
	font-weight:bold;
	margin-right:1px;
/*	padding-top:5px;
*/	}
	

#top_nav li a{
	width:93px;
	height:23px;
	color:#fff;
	text-decoration:none;
/*	padding-top:5px;
*/	background:url(images/top_nav_bg.png) no-repeat;
	display:block;
	padding-top:8px;
	}

#top_nav li a:hover{
/*	color:#b8b8b8;
*/	background:url(images/top_nav_bg_hover.png) no-repeat;
	}

.top_nav_visited{
/*	color:#b8b8b8;
*/	background:url(images/top_nav_bg_hover.png) no-repeat;
	width:93px;
	height:31px;
	padding-top:8px;
	}

#call_me_btn{
	width:420px;
	height:41px;
	float:left;
	text-align:right;
	padding-right:7px;
}

#nav_area{
	width:1000px;
/*	height:40px;
*/	float:left;
	padding-top:10px;
	}

#nav_area ul{
	list-style-type:none;
	margin:0;
	padding:0;
	}

#nav_area li{
	float:left;
	font-size:10px;
/*	color:#fff;
*/	font-weight:bold;
	padding:0 2.5px;
/*	padding-top:5px;
*/	}
	

#nav_area li a{
	color:#fff;
	text-decoration:none;
/*	padding-top:5px;
*/	display:block;
	text-transform:uppercase;
	}

#nav_area li a:hover{
	color:#CCC;
	}

.nav_area_visited{
	color:#CCC;
	text-transform:uppercase;
	}


#content_area{
	width:1000px;
}

#left_content{
	width:766px;
	float:left;
	margin-top:18px;
}

#right_content{
	width:224px;
	float:left;
	padding:18px 2px 0 8px;
}

#rt_panel{
	width:202px;
	min-height:216px;
	float:left;
	color:#393737;
	background:url(images/rt_panel_menu.png) no-repeat;
	padding:12px 10px 6px 12px;
}

#gt_panel{
	width:202px;
	min-height:216px;
	float:left;
	color:#393737;
	
	padding:12px 10px 6px 8px;
}
#rt_panel_menu{
	width:202px;
	min-height:216px;
	float:left;
	color:#393737;
	background:url(images/rt_panel_menu.png) no-repeat;
	padding:12px 10px 6px 12px;
}

#box_area{
	width:766px;
	float:left;
}

#box{
	width:245px;
	height:210px;
	float:left;
}

#box_content{
	width:225px;
/*	min-height:205px;
*/	float:left;
	color:#5a5454;
	padding:5px 10px;
	font-size:13px;
}

#content{
	width:756px;
	float:left;
	color:#5a5454;
	font-size:13px;
	padding-top:20px;
	padding-right:10px;
}

#content a{
	color:#5a5454;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
}

#content a:hover{
	text-decoration:underline;
}


/*#content li{
	list-style-image:url(images/list_style.jpg);
}
*/
#content_link{
	margin-top:20px;
}

#content_link ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

#content_link li{
	font-weight:bold;
	color:#b10c0c;
	font-size:18px;
	text-decoration:none;
}
/*
#content_link li a:hover{
	color:#F00;
	text-decoration:underline;
}

*/

#bs_area{
	float:left;
	width:100%;
	overflow:hidden;
	margin-top:25px;
/*	border-bottom:#CCC 1px solid;
*/	font-size:11px;
	font-family:Arial;
	color:#fff;
	font-weight:normal;
	line-height:22px;
}




#footer{
	width:100%;
	overflow:hidden;
/*	height:95px;
*/	background:#018faa;
	margin-top:25px;	
}

#footer_area{
	width:1000px;
	height:95px;
/*	background:url(images/footer.png) no-repeat;
*/	color:#fff;
	font-weight:bold;
	font-size:12px;
}

#footer_area a{
	color:#fff;
	text-decoration:none;
}

#footer_area a:hover{
	color:#CCC;
}


#lt_footer{
	width:738px;
	height:50px;
	float:left;
	padding-top:25px;
	color:#fff;
	font-size:11px;
}

#lt_footer a{
	color:#fff;
	font-size:11px;
	text-decoration:none;
}

#lt_footer a:hover{
	text-decoration:underline;
}


#rt_footer{
	width:262px;
	height:65px;
	float:left;
	padding-top:30px;
}







